[Bug 60541] Re: Please backport xaralx from Edgy

Lionel Le Folgoc mrpouit at gmail.com
Tue Nov 28 22:56:15 GMT 2006


 -> Attempting to parse the build-deps : pbuilder-satisfydepends,v 1.22 2005/12/04 05:16:40 dancer Exp $
 -> Considering  debhelper (>= 4.0.0)
   -> Trying debhelper
 -> Considering  dpatch
   -> Trying dpatch
 -> Considering  wx2.6-headers (>= 2.6.3)
      Tried versions: 2.6.1.2ubuntu2
   -> Does not satisfy version, not trying
E: Could not satisfy build-dependency.
E: pbuilder-satisfydepends failed.

Doesn't build in a dapper-pbuilder.
(I didn't try to edit debian/control and change wx2.6-headers dependency)

-- 
Please backport xaralx from Edgy
https://launchpad.net/bugs/60541



More information about the ubuntu-backports mailing list